/**
 * Copyright © 2015 Ihor Vansach (ihor@magefan.com). All rights reserved.
 * See LICENSE.txt for license details (http://opensource.org/licenses/osl-3.0.php).
 *
 * Glory to Ukraine! Glory to the heroes!
 */
.widget.block-recent-posts ul li.clearfix{background: #fff;padding: 15px;border-bottom: 6px solid #135499;margin-bottom: 30px;float: left;width: 100%;border-radius: 4px;}
.postContent{color: #323232;font-family: 'gotham_mediumregular', Arial, sans-serif;font-size: 16px;line-height: 24px;min-height: 100px; overflow: hidden;max-height: 100px;margin-bottom:10px;}
.page-title{color: #323232;font-size: 20px;}
.post-content{width: 63%;float: right;}
.widget.block-recent-posts ul li div.post-image{width: 36%;float: left;margin-right:0;background:none;background-color:none;border:none;}
.why-use-equipment-container{position:absolute;top:20px;right:0;left:0;}
.banner-content .banner-title .fa {color: #0061cd;font-size: 16px;}